/* CSS Document */
*
{
margin:0px;
padding:0px;
}
body
{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
background:#e8e6dd;
}
#wrapper_outer
{
margin:auto;
width:1000px;
height:auto;
}
#wrapper_main
{
margin:auto;
width:954px;
height:auto;
background:#e8e6dd; 
/*margin-top:23px;*/
}
#wrapper
{
margin:auto;
width:954px;
height:auto;
background:#fff; 
/*margin-top:23px;*/
}
 ul
{
float:left;
}
 li
{
list-style:none;
float:left;
display:block;
}
.cls
{
font-size:0px;
}
.menu
{
width:913px;
height:33px;
float:left;
margin-top:31px;
margin-left:21px;
margin-bottom:24px;
}

.btn_home
{
background: url(../images/home.jpg) no-repeat; 
width:155px;
height:33px;
float:left;
display:block;
}
.btn_home a
{
background: url(../images/home.jpg) no-repeat; 
width:155px;
height:33px;
float:left;
display:block;
}

.btn_home a:hover
{
background: url(../images/home_hover.jpg) no-repeat;
width:155px;
height:33px;
float:left;
}

.btn_accom
{
background: url(../images/accom.jpg) no-repeat;
width:214px;
height:33px;
display:block;
float:left;
}
.btn_accom a
{
background: url(../images/accom.jpg) no-repeat;
width:214px;
height:33px;
display:block;
float:left;
}
.btn_accom a:hover
{
background: url(../images/accom_hover.jpg) no-repeat;
width:214px;
height:33px;
float:left;
}

.btn_gallery
{
background: url(../images/gallery.jpg) no-repeat;
width:152px;
height:33px;
display:block;
float:left;
}
.btn_gallery a
{
background: url(../images/gallery.jpg) no-repeat;
width:152px;
height:33px;
display:block;
float:left;
}
.btn_gallery a:hover
{
background: url(../images/gallery_hover.jpg) no-repeat;
width:152px;
height:33px;
float:left;
}

.btn_reser
{
background: url(../images/reser.jpg) no-repeat;
width:197px;
height:33px;
display:block;
float:left;
}
.btn_reser a
{
background: url(../images/reser.jpg) no-repeat;
width:197px;
height:33px;
display:block;
float:left;
}
.btn_reser a:hover
{
background: url(../images/reser_hover.jpg) no-repeat;
width:197px;
height:33px;
float:left;
}

.btn_contact
{
background: url(../images/contactus.jpg) no-repeat;
width:195px;
height:33px;
display:block;
float:left;
}
.btn_contact a
{
background: url(../images/contactus.jpg) no-repeat;
width:195px;
height:33px;
display:block;
float:left;
}
.btn_contact a:hover
{
background: url(../images/contactus_hover.jpg) no-repeat;
width:195px;
height:33px;
float:left;
}
.hidden_pic
{
display:none;
}

.facility ul
{
padding:0px;
margin:0px;
float:left;
}
.facility li
{
width:175px;
float:left;
	padding-left:20px;
	list-style: none;
	padding-bottom:10px;
	text-align:left;
	background-image: url(../images/bullet.jpg);
	background-repeat:no-repeat;
	background-position: left 6px;
	clear:both;
	}
.banner
{
margin-left:21px;
margin-right:21px;
}
.logo
{
background:url(../images/logo.jpg) no-repeat;
width:255px;
height:321px;
float:left;
margin-right:12px;
}
.header
{
background:url(../images/house.jpg) no-repeat;
width:646px;
height:321px;
float:left;
}
.content_area
{
width:954px;
height: auto;
margin-left:23px;
margin-right:23px;
/*margin-top:12px;
margin-bottom:22px;*/
background:#fff;
}
.content_area_inner
{
width:913px;
height:auto;
float:left;
background:#fff;
overflow:hidden;
margin-left:0px;
clear:both;
}
.content_area1
{
width:255px;
height:auto;
float:left;
background:#f7f5f2;
overflow:hidden;
/*margin-left:21px;*/
/*margin-right:13px;*/
margin-top:20px;
}
.content_area2
{
width:646px;
height:auto;
float:left;
background:#fff;
/*border-top:#f0eeed solid 4px;*/
}
.strip
{
background: url(../images/strip.jpg) no-repeat;
width:650px;
height:2px;
float:left;
margin-left:7px;
}
.home_thumb
{
background:url(../images/home_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-right:20px;
margin-bottom:20px;
}
.stone_thumb
{
background:url(../images/stone.jpg) no-repeat;
width:300px;
height:337px;
float:left;
margin-right:20px;
margin-bottom:20px;
}


.remark_thumb
{
background:url(../images/remark.jpg) no-repeat;
width:300px;
height:159px;
float:left;
margin-right:20px;
margin-bottom:20px;
}


.coro_thumb
{
background:url(../images/coro.jpg) no-repeat;
width:300px;
height:159px;
float:left;
margin-right:20px;
margin-bottom:20px;
}



.facility_thumb
{
background:url(../images/facility_thumb.jpg) no-repeat;
width:190px;
height:90px;
margin-left:32px;
margin-right:33px;
margin-bottom:20px;
}
.reser_thumb
{
background:url(../images/reser_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-right:20px;
margin-bottom:20px;
}
.gallery_table
{
width:913px;
height: auto;
font-size:0px;
clear:both;
margin-left:22px;
}
.gallery_img1
{
background: url(../images/gallery/thumb/gallery_img1_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-right:21px;
margin-bottom:20px;
}
.gallery_img2
{
background:url(../images/gallery/thumb/gallery_img2_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
}
.gallery_img3
{
background:url(../images/gallery/thumb/gallery_img3_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
}
.gallery_img4
{
background:url(../images/gallery/thumb/gallery_img4_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
}
.gallery_img5
{
background:url(../images/gallery/thumb/gallery_img5_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:right;
margin-left:21px;
margin-bottom:20px;
}


.gallery_img6
{
background: url(../images/gallery/thumb/gallery_img6_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-right:21px;
margin-bottom:20px;
}
.gallery_img7
{
background:url(../images/gallery/thumb/gallery_img7_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
}
.gallery_img8
{
background:url(../images/gallery/thumb/gallery_img8_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
}
.gallery_img9
{
background:url(../images/gallery/thumb/gallery_img9_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
}
.gallery_img10
{
background:url(../images/gallery/thumb/gallery_img10_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:right;
margin-left:21px;
margin-bottom:20px;
}

.gallery_img11
{
background: url(../images/gallery/thumb/gallery_img11_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-right:21px;
margin-bottom:20px;
}
.gallery_img12
{
background:url(../images/gallery/thumb/gallery_img12_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
}
.gallery_img13
{
background:url(../images/gallery/thumb/gallery_img13_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
}
.gallery_img14
{
background:url(../images/gallery/thumb/gallery_img14_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
}
.gallery_img15
{
background:url(../images/gallery/thumb/gallery_img15_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:right;
margin-left:21px;
margin-bottom:20px;
}

.gallery_img16
{
background: url(../images/gallery/thumb/gallery_img16_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-right:21px;
margin-bottom:20px;
}
.gallery_img17
{
background:url(../images/gallery/thumb/gallery_img17_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
}
.gallery_img18
{
background:url(../images/gallery/thumb/gallery_img18_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
}
.gallery_img19
{
background:url(../images/gallery/thumb/gallery_img19_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:left;
margin-left:20px;
margin-right:20px;
margin-bottom:20px;
}
.gallery_img20
{
background:url(../images/gallery/thumb/gallery_img20_thumb.jpg) no-repeat;
width:150px;
height:100px;
float:right;
margin-left:21px;
margin-bottom:20px;
}

.content
{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#978e83;
text-align:left;
width: auto;
padding-left:26px;
padding-right:26px;
}
.content1
{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#978e83;
text-align:left;
padding-left:32px;
padding-right:32px;
}
.title
{
font-family: TenseC;
font-size:22px;
color:#625b51;
text-align:left;
padding-left:26px;
padding-top:25px;
padding-bottom:20px;
padding-right:15px;
text-transform:uppercase;
}

.footer
{
width:954px;
height: auto;
margin:auto;
}
.footer_content
{
font-size:12px;
text-align:left;
color:#88857a;
border: none;

padding-top:10px;
padding-bottom:40px;
}
.footer_content a
{
color:#88857a;
text-decoration: none;
}
.footer_content a:hover
{
color:#88857a;
text-decoration:underline;
}
.footer_content1
{
font-size:12px;
text-align:left;
color:#88857a;
border: none;

padding-top:30px;
padding-bottom:40px;
}
.footer_content1 a
{
color:#88857a;
text-decoration: none;
}
.footer_content1 a:hover
{
color:#88857a;
text-decoration:underline;
}
p
{
padding-bottom:15px;
}
